package cn.sh.stc.sict.cloud.upms.service;

import com.baomidou.mybatisplus.extension.service.IService;
import cn.sh.stc.sict.cloud.upms.model.HpMenu;

import java.util.List;

/**
 * 系统菜单表
 *
 * @author F_xh
 * @date 2021-01-07 09:26:00
 */
public interface HpMenuService extends IService<HpMenu> {
    List<HpMenu> listByRoleId(Long roleId);

    List<HpMenu> listByUserId(Long userId);
}

